Subject: Ticket Assigned - Order issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 01:46:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order issue Hye I am facing the same issue as I were facing before on ordering some articles I put some articles in my basket right now then Check out, completed the process. But at the end of the process when I m paying, the error happened and payment is not being processed. A notification appeared that "A few of your products are out of stock." You just tell me if the product is not available in online stock then how it moves to my basket?? In actual The product can only be moved to basket if it is available in online stock. Am l right?? These are the things I want to order. https://www.centrepointstores.com/sa/en/p/162554173 https://www.centrepointstores.com/sa/en/p/144818645 Plz solve my problem. Thanks a lot Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3261492